Subject: Re: [PATCH 2/2] Use 'env' to find perl instead of fixed path

From: Junio C Hamano <[email-masked]>
Date: Thu, 12 Jan 2017 12:40:13 -0800

Johannes Schindelin <[email-masked]> writes:

> So if this patch would make it into upstream Git, I would *have* to revert
> it in Git for Windows, adding to my already considerable maintenance burden.

I do not think we want "#!/usr/bin/env $language" in the upstream,
either.